cURL
curl --request GET \
--url 'https://app.teable.ai/api/share/%7BshareId%7D/view/collaborators?fieldId=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"userId": "<string>",
"userName": "<string>",
"email": "<string>",
"avatar": "<string>"
}
]share
Get share viewcollaborators
View collaborators in a view with a user field selector.
GET
/
share
/
{shareId}
/
view
/
collaborators
cURL
curl --request GET \
--url 'https://app.teable.ai/api/share/%7BshareId%7D/view/collaborators?fieldId=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"userId": "<string>",
"userName": "<string>",
"email": "<string>",
"avatar": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Available options:
user, department Last modified on March 5, 2026
Was this page helpful?
⌘I

